XASY(1x)

NAME
asy - script-based vector graphics language

SYNOPSIS
xasy prefix [filenum] [outname]

DESCRIPTION
Asymptote is a powerful script-based vector graphics language for technical drawings, inspired by MetaPost but with an improved C++-like syntax. Asymptote provides for figures the same high-quality level of typesetting that LaTeX does for scientific text.

xasy is a GUI for Asymptote that allows for final figure adjustments. After deconstructing an Asymptote file into transparent GIF objects, using the -xN option (where N is the magnification factor), one can run xasy to make final adjustments. One can also use the command "asy -VxN" to automatically invoke xasy.

OPTIONS
xasy takes no options.

SEE ALSO
Asymptote and xasy are documented fully in the Asymptote Info page.

AUTHOR
Asymptote was written by Andy Hammerlindl, John Bowman, and Tom Prince.

This manual page was written by Hubert Chan for the Debian project (but may be used by others).